﻿/* CSS Document */
.unscrolling-nav .unscrolling-nav-wrapper ul .nav5{color: #69318f;}
.unscrolling-nav .unscrolling-nav-wrapper ul .nav5:after{opacity:1;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav5{color: #69318f;}
.scrolling-nav .unscrolling-nav-wrapper ul .nav5:after{opacity:1;}

/*videolist-top01*/
.videolist-top01{width:100%;height: auto;background: #fff;min-height:600px;}
.videolist-top01 .videolist-top01-wrapper{width:1200px;height: auto;margin: 0 auto;}
.videolist-top01 .videolist-top01-wrapper .videolist{width:100%;height: auto;margin-top: 80px;}
.videolist .video{display:block;width:386.5px;height: auto;margin-bottom: 30px;}
.videolist .video:hover>.video-title{color:#000;}
.videolist .video .video-img{width:386.5px;height: 220px;background-color: #f2f3f7;position: relative;border-radius: 10px;}
.videolist .video .video-img .img{width:386.5px;height: 220px; overflow: hidden;border-radius:10px;}
.videolist .video .video-img img{width:386.5px;height: 220px;border-radius: 10px;transition: .4s all;}
.videolist .video .video-img .btn-play{width:386.5px;height: 220px;background-color: rgba(0,0,0,0.2);background-image: url(../images/icn-004.png);background-repeat: no-repeat;background-size: 95px 95px;background-position: center;border-radius: 10px;position: absolute;top: 0;left: 0;transition: .4s all;}
.videolist .video .video-img .btn-news{width:386.5px;height: 220px;background-color: rgba(0,0,0,0);box-shadow: 0 0 16px rgba(0,0,0,0.07); border-radius: 10px;position: absolute;top: 0;left: 0;transition: .4s all;}
.videolist .video .video-img:hover> .img img{transform:scale(1.1);}

.videolist .video .video-img .btn-play:hover{background-color: rgba(0,0,0,0.5);}
.videolist .video .video-img .btn-news:hover{box-shadow: 0 0 16px rgba(105,49,143,0.5);}
.videolist .video .video-title{width:100%;height: 30px;line-height: 30px;overflow: hidden;font-size: 16px;color:#666666;text-align: left;font-weight: bold;margin-top: 20px;}
.videolist .video .video-time{width:100%;height: 78px;line-height: 26px;overflow: hidden;font-size: 14px;color:#666;text-align: left;text-indent: 2em;text-overflow: ellipsis;}
.videolist .mar20{margin-right:20px;}


/*tcdPageCode*/
.page {width:100%;height: auto;background-color: #fff;margin-top: 30px;margin-bottom: 80px;}
.page .tcdPageCode{width:100%;height: 40px;text-align:center;}
.tcdPageCode a{display: inline-block;color: #fff;display: inline-block;height: 40px;	line-height: 40px;	padding: 0 15px;border: 1px solid #e6e6e6;	margin: 0 5px;border-radius: 5px;vertical-align: middle;background-color:#cdcdcd; }
.tcdPageCode a:hover{text-decoration: none;border: 1px solid #e6e6e6;}
.tcdPageCode span.current{display: inline-block;height:40px;line-height: 40px;padding: 0 15px;margin: 0 5px;color: #fff;background-color: #69318f;	border: 1px solid #69318f;border-radius: 5px;vertical-align: middle;}
.tcdPageCode span.disabled{	display: inline-block;height: 40px;line-height: 40px;padding: 0 15px;margin: 0 20px;	color: #fff;background: #f2f2f2;border: 1px solid #bfbfbf;border-radius: 5px;vertical-align: middle;}




/*--pagingbar--*/
.pagingbar{width:100%;height:26px;text-align:center;padding-bottom:20px;margin-bottom: 0;float:left;font-size:14px;}
DIV.blue{padding-right: 3px;padding-left: 3px;padding-bottom: 3px;margin: 3px;padding-top: 3px;text-align: center;}
DIV.blue A{padding:0 15px;height:40px;line-height:40px;color:#fff;display:inline-block;color:#fff; background-color:#e0e0e0; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;}
DIV.blue A:hover{background-color:#69318f;color:#fff;}
DIV.blue A:active{background-color:#69318f;color:#fff;}
/*��ҳ��ɫ*/
DIV.blue SPAN.current{padding:0 15px;display:inline-block;height:40px;line-height:40px; color:#fff; margin:0 3px; -moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;
background-color:#69318f;}
DIV.blue SPAN.disabled{margin:0px 3px;color: #fff;text-align:center;display: inline-block;line-height: 40px;padding: 0 15px;margin:0 3px;-moz-border-radius: 5px;-khtml-border-radius: 5px;-webkit-border-radius: 5px;border-radius: 5px;background-color:#e0e0e0;color:#fff;}


